"""empty message

Revision ID: a7c649c96d58
Revises: ae47982cdd35
Create Date: 2018-04-22 01:44:45.693884

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'a7c649c96d58'
down_revision = 'ae47982cdd35'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('branch', 'name',
               existing_type=sa.VARCHAR(length=15),
               type_=sa.String(length=30),
               existing_nullable=False)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('branch', 'name',
               existing_type=sa.String(length=30),
               type_=sa.VARCHAR(length=15),
               existing_nullable=False)
    # ### end Alembic commands ###
